<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.3.1/dist/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/fomantic-ui@2.8.7/dist/semantic.min.css">
    <script src="https://cdn.jsdelivr.net/npm/fomantic-ui@2.8.7/dist/semantic.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/0be2103f1b.js" crossorigin="anonymous"></script>    
    <link rel="stylesheet" href="dist/main.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap" rel="stylesheet">
    <title>portfolio1</title>
  </head>

  <body>
    <!-- création header -->
    <header alt="nom_nomPage">
      <div class="container titleHead">
        <h1 id="romainCadeau">Romain Cadeau</h1>
        <h2 id="titlePage"></h1>
      </div>
    </header>

    <!-- photo de profil -->
    <idpict>
      <div class="imgProfil">
        <img src="./dist/images/profil.jpg"  alt="" />
      </div>
    </idpict>

    <!-- menu latéral -->
    <nav>
      <div class="ui secondary vertical pointing menu menuNav">
        <a class="active item" id="home" onclick="myFunction('ttlHome', 'bodyHome', 'home')" tabindex=0>
          <h3>Home</h3>
        </a>
        <a class="item" id="parcour" onclick="myFunction('ttlparcour', 'bodyparcour', 'parcour')" tabindex=0>
          <h3>Parcour</h3>
        </a>
        <a class="item" id="competences" onclick="myFunction('ttlcompetences', 'bodycompetances', 'competences')" tabindex=0>
          <h3>Compétences et technologies</h3>
        </a>
        <a class="item" id="projets" onclick="myFunction('ttlprojets', 'bodyprojets', 'projets')" tabindex=0>
          <h3>Mes projets</h3>
        </a>
        <a class="item" id="contact" onclick="myFunction('ttlcontact', 'bodycontact', 'contact')" tabindex=0>
          <h3>Contact</h3>
        </a>
        <a class="item" id="blog" onclick="myFunction('ttlblog', 'bodyblog', 'blog')" tabindex=0>
          <h3>Bonus Blog</h3>
        </a>
      </div>
    </nav>

    <!-- main -->
    <main>
      <!-- titre page -->
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            <div class="containeur mainTitle">
              <h3 class="titlepage" id="ttlHome">Home</h3>
              <h3 class="titlepage" id="ttlparcour">Parcour</h3>
              <h3 class="titlepage" id="ttlcompetences">Compétences et technologies</h3>
              <h3 class="titlepage" id="ttlprojets">Mes projets</h3>
              <h3 class="titlepage" id="ttlcontact">Contact</h3>
              <h3 class="titlepage" id="ttlblog">Bonus Blog</h3>
            </div>
          </div>
            <!-- pages -->
          <div class="col-md-12">
            <div class="container-fluid bodypage">
              <!-- home -->
              <div class="container homePage mainpage" id="bodyHome">
                <p>
                  Bonjour, bienvenue sur mon portfolio
                </p>
              </div>
              <!-- parcour -->
              <div class="container parcourPage mainpage" id="bodyparcour">
                <p > Après quelques années passées dans l'armée, j'ai poursuivi mon métier de mécaniciens avion dans le civil.<br> 
                  Suite au passage du covid, j'ai décidé de me reconvertir dans l'informatique en tant que developpeur web en 2020.<br>
                  Pour cela, j'ai suivi une formation SIMPLON, qui m'a permis d'acquérir les bases du métier.
                </p>
              </div>
              <!-- compétences -->
              <div class="container competancesPage mainpage" id="bodycompetances">
                <div class="row">
                  <div class="col-md-4">
                    <img src="./dist/images/toppng.com-html5-logo-vector-free-download-200x200.png" alt="icon html" />
                  </div>
                  <div class="col-md-4">
                    <img src="./dist/images/toppng.com-css3-logo-vector-download-512x512.png" alt="icon css" />
                  </div>
                  <div class="col-md-4">
                    <img src="./dist/images/toppng.com-javascript-logo-computerprogrammieren-scripting-sprache-javascript-logo-vector-344x390.png" alt="icon js" />
                  </div>
                  <div class="col-md-4">
                    <img src="./dist/images/toppng.com-php-logo-filled-png-1600x1600.png" alt="icon php" />
                  </div>
                  <div class="col-md-4">
                    <img src="./dist/images/toppng.com-mysql-logo-vector-free-download-512x512.png" alt="icon mysql" />
                  </div>
                </div>
              </div>
              <!-- mes projets -->
              <div class="container projetsPage mainpage"  id="bodyprojets">

              </div>
              <!-- contact -->
              <div class="container contactPage mainpage" id="bodycontact">

              </div>
              <!-- bonus blog -->
              <div class="container blogPage mainpage" id="bodyblog">

              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <!-- footer menu latéral -->
    <footer>
      <div class="bouttonFooter text-center">
        <a href = 'https://www.linkedin.com/in/romain-cadeau-64755275/' value="linkedIn" class="btn btn-outline-dark btFoot"><i class="fa fa-linkedin"></i> LINKEDIN</a>
        <br>
        <a href = 'https://gitlab.com/romain.cadeau31' valur="gitlab" class="btn btn-outline-dark btFoot"><i class="fa fa-gitlab"></i> GITLAB</a>
      </div>
    </footer>
    <script async src="dist/main.min.js"></script>
  </body>
</html>
